Package com.logicaldoc.core.util

# Class DocUtil

java.lang.Object
com.logicaldoc.core.util.DocUtil

public class DocUtil extends Object
Some utility methods for documents.

Since:
  7.6.4
Author:
  Marco Meschieri - LogicalDOC

## Method Summary

Modifier and Type
Method
Description
`static String`
`getFileName(Document document, String fileVersion)`
`static String`
`getTenantName(Document document)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getFileName

public static String getFileName(Document document, String fileVersion)

### getTenantName

public static String getTenantName(Document document)